:root {
    /* Colors: */
    --primary-color: #b71922;
    --secondary-color: #f3701f;
    --font-family: "Roboto";
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    overflow-x: hidden;
    background: #fff0f0;
}

* {
    box-sizing: border-box;
}

* {
    min-height: 0;
    min-width: 0;
}

ul {
    margin: 0px;
    padding: 0px;
}

html,
body {
    height: calc(100% - 0px);
}

a:hover {
    text-decoration: none;
}

button:focus {
    outline: none;
}
button:focus, a:focus {
  box-shadow: none !important;
}
a {
    transition: 0.3s;
    text-decoration: none;
}

.btn.focus,
.btn:focus {
    box-shadow: none;
}

img {
    max-width: 100%;
}

* {
    min-height: 0;
    min-width: 0;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgb(126, 126, 126);
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: rgb(126, 126, 126);
}

.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: rgb(126, 126, 126);
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: rgb(126, 126, 126);
}

.form-control {
    font-size: 14px;
    font-weight: 300;
    border-radius: 0px;
    padding: 10px;
}

.form-control:focus {
    border-color: #000;
    box-shadow: none;
}
p {
    line-height: 24px;
    font-size: 14px;
}
.back-to-top {
    position: fixed;
    bottom: 80px;
    right: 20px;
    display: none;
    font-size: 20px;
    padding: 0;
    background: var(--primary-color);
    color: #fff;
    border: none;
    height: 35px;
    width: 35px;
    line-height: 35px;
    border-radius: 100%;
}

h5 {
    line-height: 30px;
}
/* CUSTOM CSS START */

.hidden {
    display: none!important;
    visibility: hidden!important;
}

.carousel-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    text-align: center;
    transform: translate(-50%, -50%);
    width: 100%;
    height: max-content;
}

.carousel-caption h1 {
    font-size: 60px;
    font-weight: 800;
    max-width: 800px;
    margin: auto auto 10px auto;
}
.carousel-caption h1 span {
    font-weight: 700;
}
.carousel-caption p {
    margin: 0px;
    font-size: 18px;
}

.btn-default {
    background: var(--primary-color);
    color: #fff;
    font-weight: 500;
    padding: 8px 22px;
    font-size: 16px;
    border-radius: 40px;
}
.btn-default:hover {
    background: var(--secondary-color);
    color: #fff;
}
.btn-border {
    background: #fff;
    border: solid 1px var(--primary-color);
    color: #000;
    font-weight: 500;
    padding: 6px 20px;
    font-size: 16px;
    border-radius: 40px;
}
.btn-border:hover {
    border: solid 1px var(--secondary-color);
}

.navbar-nav .btn {
    padding: 5px 15px;
    margin: 0px 0px 0px 10px;
}

/* Footer CSS Start */

footer {
    margin-top: 50px;
    background: url(../images/footer-bg.png);
    background-repeat: no-repeat;
    background-position: center center;
}
footer .container {
    position: relative;
    padding-top: 40px;
    padding-bottom: 25px;
}

footer h4, footer .accordion-button {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 500;
    background: transparent !important;
    padding: 0px;
    color: #fff;
}

footer .accordion-button:not(.collapsed) {
    background: transparent;
    box-shadow: none !important;
    color: #fff;
}
footer .accordion-button:focus {
    box-shadow: none;
    background: transparent;
}

ul.footer-link li a {
    padding: 3px 0px;
    display: block;
    color: #fff;
}
ul.footer-link li {
    list-style: none;
}

ul.footer-link li a:hover {
    font-weight: 500;
    transform: translateX(8px);
}

.footer-social img {
    height: 50px;
    width: 27px;
}

.footer-social img:hover {
    opacity: 0.7;
}

.footer-app img {
    max-width: 175px;
    margin-bottom: 10px;
    opacity: 0.9;
}

.footer-app img:hover {
    opacity: 1;
}

section.footer-copyright {
    padding: 6px;
}
section.footer-copyright p {
    font-size: 90%;
}
section.footer-copyright p a {
    color: #000;
    font-weight: 600;
}
section.footer-copyright img {
    position: relative;
    top: -2px;
}
.footer-contact ul {
    list-style: none;
}

.footer-contact ul li a {
    display: flex;
    margin-bottom: 10px;
    text-align: left;
    color: #fff;
}

.footer-contact ul li a svg {
    height: 18px;
    width: 18px;
    margin-right: 8px;
    flex: 0 0 18px;
}

footer ul.footer-social {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer ul.footer-social li a {
    font-size: 30px;
    margin: 0px 8px;
    color: var(--secondary-color);
}
footer ul.footer-social li a i  {
    transition: 0.3s;
}
footer ul.footer-social li a:hover i {
    transform: translatey(-8px);
    opacity: 0.8;
}
.footer-logo img {
    max-width: 180px;
    width: 100%;
}
.footer-logo a {
    display: inline-block;
}
/* Footer End */

.topbar {
    background: var(--primary-color);
    padding: 2px;
}

.topbar a {
    color: #fff;
    font-size: 13px;
    margin-left: 12px;
}

.topbar a:nth-child(1) {
    margin: 0px;
}

.topbar a i {
    color: #fff;
}
header {
    /* position: fixed; */
    width: 100%;
    top: 0;
    z-index: 9;
    background: linear-gradient(to right top, #fff1e7, #fff, #fff, #fff1e7, #ffa168);
    transition: all .5s ease-in-out;
     /* transform: translatey(0px); */
}
header.header-fix {
    /* transform: translateY(0px);
    background: var(--primary-color); */
    box-shadow: 0 0 20px #dfdfdf;
}

.header-logo-items-logo img {
    max-width: 200px;
}

section.header-logo {
    padding: 6px;
}

input:focus-visible {
    outline: none;
}
.page-item.active .page-link {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.page-link
{
  color: var(--primary-color);
}
.mobile-nav-close {
  color: #adadad;
  font-size: 30px;
  text-align: right;
  padding: 5px 20px 0px 20px;
}
.mobile-nav-close:hover {
    color: #adadad;
}

.modal-backdrop.show {
  opacity: .7;
}

/* Slick Slider Start */
.slick-slide {
    margin: 0px 10px;
}
.slick-slide {
    opacity: 10 !important;
}
.slick-dots li button:before
{
    font-size: 15px !important;
}
.slick-dots {
    bottom: -40px !important;
}
.slick-dots li.slick-active button:before
{
    opacity: 0.9 !important;
}
.slick-prev:before, .slick-next:before
{
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-size: 25px !important;
}
.slick-prev::before {
    content: "\f27f" !important;
}
.slick-next:before {
    content: "\f280" !important;
}
/* Slick Slider End */


.navbar-nav>li>a {
    color: #000;
    padding: 0px 6px;
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
}
.navbar-nav>li>a.active
{
    color: var(--primary-color);
}
.dropdown-menu {
    border: none;
    border-radius: 15px;
    overflow: hidden;
}
.dropdown-menu a {
    color: #303030;
    font-size: 14px;
    padding: 4px 10px;
    display: block;
    width: auto;
    min-width: max-content;
}
.dropdown-menu a:hover {
    background: #f1f1f1;
}
.dropdown-toggle::after
{
display: none;
}
.navbar-nav>li>a.dropdown-toggle.show i {
    transform: rotate(180deg);
}


.footer-chat {
    position: fixed;
    right: 18px;
    bottom: 18px;
    display: flex;
    align-items: center;
    z-index: 999;
}
.footer-chat-msg {
    background: #fff;
    color: #000;
    font-size: 13px;
    padding: 8px 10px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.2);
    border-radius: 10px;
    margin-right: 12px;
    position: relative;
}
.footer-chat-msg:hover {
    color: #000;
}
.footer-chat-msg:before {
    content: "";
    position: absolute;
    background: #fff;
    height: 12px;
    width: 12px;
    right: -7px;
    top: 13px;
    transform: rotate(45deg);
    border-top: 1px solid rgba(0,0,0,.1);
    border-right: 1px solid rgba(0,0,0,.1);
}
.footer-chat-whatsapp {
    background: var(--secondary-color);
    height: 45px;
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    font-size: 25px;
    color: #fff;
}
.footer-chat-whatsapp:hover {
    background: var(--primary-color);
    color: #fff;
}

.contact-info {
    background: #fff;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0 4px 95px 0 hsla(0,0%,69%,.25);
}
.google-map {
    margin-top: 30px;
}
.contact-info .contact-info-list:last-child {
    margin-bottom: 0px;
}
.contact-info .contact-info-list:first-child {
    margin-top: 0px;
}
.contact-info-list {
    display: flex;
    margin: 20px 0px;
    color: #000;
    align-items: center;
}
.contact-info-list:hover
{
    color: #000;
}
.contact-info-list-icon {
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px var(--primary-color);
    color: var(--primary-color);
    border-radius: 100px;
    font-size: 25px;
    flex-shrink: 0;
    margin-right: 15px;
    box-shadow: 0 0 20px #efefef;
}
.contact-info-list-info {
    font-size: 18px;
}

.form-floating>.form-control,
.form-floating>.form-select {
  height: 46px;
}

.form-floating>label {
  top: -5px;
}

.form-floating-ngx-dropdown label {
    top: 10px;
  }
  
  .form-floating-title {
    font-weight: 500;
    margin-bottom: 3px;
    font-size: 13px;
    width: 100%;
  }
  .form-floating-ngx-dropdown label {
    top: 33px;
    padding: 0px;
    height: auto;
    left: 10px;
  }
  .form-control,
.form-select {
  border-radius: 6px;
  font-size: 14px;
  padding: 10px 15px;
}

.form-control:focus,
.form-select:focus {
  box-shadow: none !important;
  border-color: #000;
}
.contact-form .form-floating>label {
    font-size: 18px;
    top: -8px;
}
section.page-contact {
    padding: 40px 0px;
}
.location-map {
    border-radius: 20px;
    overflow: hidden;
}
/* CUSTOM CSS END */

.navbar-brand img {
    max-width: 125px !important;
}
#HomeSlider {
    margin-bottom: 50px;
}
.banner-design
{
    background: url(../images/banner-bg.jpg);
    padding: 50px 0px 0px 0px;
    background-size: cover;
    background-position: center center;
}
.banner-design-info-mini-img {
    display: flex;
    align-items: center;
    border: solid 2px #f3701f;
    background: #fffaea;
    padding: 15px;
    border-radius: 15px;
    margin-top: 40px;
    max-width: 700px;
}
.banner-design-info-mini-img {
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-design-img img {
    max-height: 800px;
}
.banner-design-info h1 {
    font-size: 55px;
    font-weight: 900;
    color: var(--secondary-color);
    margin-bottom: 20px;
}
.banner-design-info h2 {
    font-size: 52px;
    font-weight: 800;
    color: var(--primary-color);
    text-transform: uppercase;
}
.banner-design-info h2 span {
    background: var(--primary-color);
    padding: 0px 15px;
    color: #fff;
    /* animation: bgcolorchange 10s linear infinite; */
}
.section-title {
    font-family: "Anton", sans-serif;
    font-size: 42px;
    color: var(--primary-color);
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.lightbox .lb-image {
    border: none !important;
}
section.celebrity-photos {
    padding: 55px 0px;
}
section.celebrity-photos .celebrity-photos-items {
    border: solid 2px var(--primary-color);
    border-radius: 25px;
    overflow: hidden;
    box-shadow: 0px 10px 10px #f5deb8;
}
section.intro video {
    width: 100%;
}
.intro-video {
    position: relative;
}
.intro-video .intro-video-info {
    position: absolute;
    color: #fff;
    padding: 25px;
    border-radius: 0;
    backdrop-filter: saturate(180%) blur(15px);
    left: 0px;
    top: 0;
    height: 99.4%;
    max-width: 650px;
    background-color: rgba(0, 0, 0, 0.6);
}
.intro-video .intro-video-info h5 {
    font-size: 20px;
    text-transform: capitalize;
    color: #fff;
    line-height: normal;
    margin-bottom: 10px;
}
.intro-video .intro-video-info h2 {
    font-size: 28px;
    margin-bottom: 15px;
    color: var(--secondary-color);
}
.intro-video-info-box {
    display: flex;
    flex-wrap: wrap;
}
.intro-video-info-box .intro-video-info-box-items-outer {
    flex: 1 1 50%;
    padding: 10px;
}
.intro-video-info-box-items {
    /* background: rgb(243, 112, 31, 0.4); */
    height: 100%;
    border-radius: 10px;
    padding: 10px;
    font-weight: 500;
    box-shadow: 0px 3px 6px #000000;
    border: solid 2px var(--secondary-color);
}
.services-items {
    text-align: center;
    background: linear-gradient(to right top, #f5ebcc, #fff, #fff, #fffbf1, #fff3d4);
    padding: 15px;
    box-shadow: 0px 10px 10px #ffd9d9;
    border-radius: 10px;
    border: solid 2px var(--secondary-color);
    height: 100%;
}
.services-items .services-items-icon img {
    max-width: 100px;
}

.services-items .services-items-info {
    margin-top: 15px;
}
.services-items .services-items-info h2 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.services-items .services-items-info p {
    font-size: 15px;
    text-transform: capitalize;
    margin-bottom: 20px;
    font-weight: 500;
    line-height: 24px;
}
.services-items .services-items-info a.btn-default {
    font-size: 20px;
    padding: 5px 20px 7px 20px;
}

section.services {
    padding: 50px 0px;
}
.services-items .services-items-icon {
    height: 118px;
    width: 118px;
    margin: auto;
    background: #cd0e1b;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: none;
}
.youtube-items {
    background: #fff;
    padding: 10px;
    border: solid 2px var(--primary-color);
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0px 10px 10px #ffd9d9;
}

footer p {
    margin: 20px 0px 0px 0px;
    font-size: 12px;
    color: #fff;
}
footer p a {
    font-weight: 500;
    color: var(--secondary-color);
    text-decoration: underline;
}

.inner-banner-design .banner-design-info h1 {
    font-size: 35px;
    font-weight: 800;
    text-transform: uppercase;
}
.inner-banner-design .banner-design-info h2 {
    font-size: 28px;
    font-weight: 700;
    text-transform: capitalize;
}
.inner-banner-design .banner-design-info-mini-img {
    background: transparent;
    border: none;
    padding: 0px;
    
}
.banner-design-info-action a {
    font-size: 18px;
    text-transform: uppercase;
    padding: 7px 29px;
    display: inline-block;
}
@keyframes bgcolorchange {
    0% {
        background: var(--secondary-color);
    }
    25% {
        background: #f3701f;
    }
  
    50% {
        background: #151538;
    }
  
    100% {
        background:  var(--primary-color);
    }
  }
  

  section.counting {
    padding: 8px 0px;
    background: var(--secondary-color);
}
section.Benefits {
    padding: 60px 0px 0px 0px;
    background: #FEF2EB;
}
.benefits-info {
    display: flex;
    flex-wrap: wrap;
}
.benefits-info .benefits-info-outer {
    flex: 1 1 50%;
    padding: 5px;
}
.benefits-info .benefits-info-outer .benefits-info-items {
    background: #fff;
    color: #000;
    padding: 10px;
    font-size: 18px;
    height: 100%;
    border-radius: 10px;
    font-weight: 500;
    line-height: 27px;
    box-shadow: 0px 3px 11px #e5e5e5;
    border: solid 2px var(--secondary-color);
}
.benefits-info .benefits-info-outer .benefits-info-items span {
    background: var(--secondary-color);
    height: 30px;
    width: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    line-height: normal;
    color: #fff;
}

/* section.counting .row {
    background: linear-gradient(to right top, #fff1e7, #fff, #fff, #fff1e7, #ffa168);
    border: solid 2px var(--primary-color);
    border-radius: 15px;
    padding: 10px;
    margin: 0px;
} */
.counting-card {
    display: flex;
    align-items: center;
}
.counting-card .counting-card-outer {
    flex: auto;
}
.counting-card .counting-card-outer .counting-card-outer-items {
    display: flex;
    align-items: start;
    justify-content: center;
    color: #fff;
}
.counting-card .counting-card-outer .counting-card-outer-items .counting-card-outer-items-icon {
    font-size: 50px;
    margin-right: 15px;
}
.counting-card-outer-items-info h1 {
    font-weight: 800;
    margin-bottom: 0;
    font-size: 52px;
}
.counting-card-outer-items-info p {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 7px;
}
.consultation-call-items {
    text-align: center;
    max-width: 400px;
    margin: auto;
}
.consultation-call-items-info {
    background: linear-gradient(to right top, #ffd3d3, #fff, #fff, #fff0f0, #ffd3d3);
    padding: 15px;
    border-radius: 10px;
    border: solid 2px var(--primary-color);
}
.consultation-call-items-info h2 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: -2px;
}
.consultation-call-items-info .consultation-call-price {
    font-size: 40px;
    font-weight: 800;
    color: var(--primary-color);
}
.consultation-call-items-info p {
    font-size: 16px;
    font-weight: 600;
}
.consultation-call-items-info .btn-default {
    font-size: 18px;
    width: 100%;
    display: block;
    text-transform: uppercase;
}
section.consultation-call {
    padding: 60px 0px;
}
.how-to-work-items {
    text-align: center;
    max-width: 250px;
    margin: auto;
}
.how-to-work-items img {
    max-width: 100px;
}
.how-to-work-items h3 {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0px 5px 0px;
}
.how-to-work-items p {
    line-height: 20px;
    font-weight: 500;
    text-transform: capitalize;
}
section.how-to-work .col-lg-3 {
    position: relative;
}
section.how-to-work .col-lg-3:after {
    position: absolute;
    content: "";
    font-family: "Font Awesome 6 Pro";
    top: 12%;
    right: 0;
    font-size: 30px;
    opacity: 0.2;
}
.how-to-work-items-arrow-none:after
{
    display: none;
}
section.how-to-work {
    padding: 20px 0px 0px 0px;
}
.kundli-benefits {
    border: solid 2px var(--secondary-color);
    border-radius: 10px;
    padding: 15px;
    background: #ffebdb;
}
.kundli-benefits-list li {
    padding: 2px 0px;
    color: var(--primary-color);
}
.kundli-benefits-list {
    display: flex;
    align-items: end;
    justify-content: space-between;
    font-size: 20px;
    font-weight: 600;
    padding: 0px 25px;
}
.kundli-benefits-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 15px;
    margin-top: 25px;
}
.kundli-benefits-info ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.kundli-benefits-info ul li {
    font-size: 20px;
    font-weight: 700;
    color: var(--primary-color);
    padding: 2px 0px;
}
.kundli-benefits-price {
    text-align: center;
}
.kundli-benefits-price h2 {
    font-size: 28px;
    font-weight: 700;
    margin: 0px;
}
.kundli-benefits-price h1 {
    font-size: 55px;
    font-weight: 900;
    margin: 0px;
    color: var(--primary-color);
}
.kundli-benefits-price h3 {
    text-decoration: line-through;
    background: var(--secondary-color);
    color: #fff;
    font-weight: 700;
    width: max-content;
    margin: auto;
    padding: 3px 15px;
    border-radius: 20px;
}
.kundli-pre h1 {
    font-size: 50px;
    font-weight: 900;
    margin: 0px;
}
.kundli-pre h1 span {
    color: var(--primary-color);
}
.kundli-pre p {
    font-weight: 600;
    font-size: 12px;
}
section.kundli-benefits-outer {
    padding: 60px 0px;
}
.kundli-benefits .btn-default {
    font-size: 24px;
    display: inline-block;
}
.banner-report .banner-design-info h1 {
    font-size: 60px;
}
.report-benefits-list .report-benefits-list-items {
    display: flex;
    align-items: center;
    padding: 10px 0px;
}
.report-benefits-list .report-benefits-list-items .report-benefits-list-items-img {
    height: 80px;
    width: 80px;
    margin-right: 10px;
    min-width: 80px;
}
.report-benefits-list .report-benefits-list-items .report-benefits-list-items-img img {
    height: 80px;
    width: 80px;
}
.report-benefits-list .report-benefits-list-items p {
    margin: 0px;
    font-size: 18px;
    font-weight: 600;
}
section.Benefits.kundli-benefits-outer.report-benefits-outer {
    background: #f7f3f9;
}
section.Benefits.kundli-benefits-outer.report-benefits-outer .kundli-benefits.report-benefits {
    background: #f8f1ff;
    border-color: #603a83;
}
.report-benefits-list .report-benefits-list-items p strong
{
    color: var(--primary-color);
}
section.Benefits.kundli-benefits-outer.report-benefits-outer .kundli-benefits-price h3 {
    background: #522d77;
}
section.future-report {
    padding: 60px 0px 20px 0px;
}
.future-report-info ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.future-report-info ul li {
    background: #522d77;
    margin: 10px 0px;
    font-size: 28px;
    color: #fff;
    padding: 10px 50px;
    font-weight: 700;
    border-radius: 30px;
    text-align: left;
    width: max-content;
}
.btn-big
{
    font-size: 24px;
    display: inline-block;
}
section.consultation-video video {
    width: 100%;
    height: auto;
}
.consultation-video-card video {
    border-radius: 30px;
}
.consultation-video-card {
    border: solid 5px var(--primary-color);
    border-radius: 50px;
    overflow: hidden;
    padding: 10px;
    background: #fff;
}
.page-id-3 .page-contact-info, .page-id-35 .page-contact-info, .page-id-25 .page-contact-info {
    max-width: 800px;
    margin: auto;
}
.page-contact-info h1, h1.page_title{

    font-family: "Anton", sans-serif;
    font-size: 42px;
    color: var(--primary-color);
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
    text-transform: capitalize;
}
.page-info p, .page-info li {
    font-size: 18px;
    line-height: 30px;
}
.page-info ul {
    margin: 0px;
    padding: 0px 0px 0px 20px;
}
.page-info ul li a {
    color: var(--primary-color);
    font-weight: 600;
    text-decoration: underline;
}
section.social-media-channels {
    padding: 60px 0px 10px 0px;
}
.social-media-channels-items h3 {
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 10px;
    color:#000;
}
.social-media-channels-items {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 10px 10px #ffd9d9;
    border-top: solid 2px var(--secondary-color);
    text-align: center;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    background: transparent !important;
    border: solid 1px var(--secondary-color) !important;
    box-shadow: 0px 3px 11px #f5d0b5;
}
.wh_color, .page_cls .cart, .page_cls .checkout, .page_cls .my-account {
    background: transparent !important;
    padding: 0px !important;
    margin: 0px !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    display: none !important;
}
.page-contact-info h2 {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    background: var(--primary-color);
    border-radius: 20px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}
.wc-block-components-title.wc-block-components-title {
    text-align: left;
    font-size: 22px;
    color: var(--primary-color);
}
.wc-block-components-form .wc-block-components-checkout-step {
    margin-bottom: 0px !important;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    max-width: 500px;
    margin: auto !important;
    border: solid 2px var(--primary-color) !important;
    background: linear-gradient(to right top, #ffd3d3, #fff, #fff, #fff0f0, #ffd3d3);
}
/*MY CSS*/
.page_title{}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{border: 1px solid #aeaeae;
  border-radius: 5px; background: #fff; padding: 10px !important;margin: auto; text-align: center;}

.add_to_cart_button{background: black !important;font-size: 16px !important;
color: #fff !important; font-weight: 500 !important;}

.add_to_cart_button:hover{background: white !important} 
.woocommerce-loop-product__title{font-size: 16px !important;font-weight: 600 !important; color: black !important;}
ul.products li.product .price, span.woocommerce-Price-amount.amount {
    color: #000 !important;
    font-weight: bold !important;
    font-size: 18px !important;
    margin: 0px !important;
    padding: 6px 0px;
    border: none;
}
.woocommerce ul.products li.product .button {
    display: inline-block;
    margin-top: 5px !important;
}
.wh_color, .page_cls .cart, .page_cls .checkout, .page_cls .my-account{ background:#fff; padding-top:20px; padding-bottom:20px; padding-left:30px; padding-right:30px; }
.pro_title{font-size: 32px; color: black; font-weight: 600;margin-bottom: 10px;}
.product_details .woocommerce{max-width:inherit !important;}

.related h2{font-size: 32px;font-weight: 600; margin-bottom: 20px;color: var(--primary-color); text-align: center; text-transform: none;}
.woocommerce ul.products li.product a img{ height:240px !important; max-height:240px; }
.woocommerce-product-gallery ol li{border: 1px solid #ddd;margin-right: 10px !important; margin-top: 10px !important;padding: 10px;}

.woocommerce-product-details__short-description{ padding-top:10px; padding-bottom:10px; }
.woocommerce-product-details__short-description p{ font-size:18px; }
.woocommerce .quantity .qty{ padding:0px !important;width: 60px !important;height: 40px;border: 2px solid #ddd; }
.woocommerce div.product form.cart{ margin-top:20px; }
.summary .product_meta{border-top: 1px solid #ddd;padding-top: 20px;margin-top: 10px;}
.related.products{ margin-top:30px; }
.woocommerce-Tabs-panel h2{ font-size: 22px; margin-bottom: 20px; font-weight: 500; }
.single_add_to_cart_button {width: 250px; border-radius: 0px !important; font-size: 18px !important; font-weight: 500 !important; background: var(--primary-color);}
.single_add_to_cart_button:hover{background: var(--secondary-color) !important}
.woocommerce-product-gallery__image a img{ margin: auto;
  text-align: center; width:100% !important; max-width:100% !important; max-height:100% !important; 
  height:100% !important;border: 1px solid #ddd; }
.desc_area, .add_info_cls{max-width: inherit !important;}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger{right: 3.8em !important;}
.woocommerce-message{border-top-color: var(--primary-color) !important;}
.woocommerce-message::before{color:var(--primary-color) !important;}

.wc-block-components-panel__button[aria-expanded="true"]{ padding:10px !important; color:#fff !important }

.wc-block-components-panel__button, .wc-block-components-panel__button:active, 
.wc-block-components-panel__button:focus, .wc-block-components-panel__button:hover{background: #f3701f !important}
.wc-block-components-panel__button{padding:10px !important; color:#fff !important}
.wc-block-components-button{ 
    background: var(--primary-color) !important;
    border-radius: 30px !important;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    border: none;
    outline: none;
    padding: 15px !important;
    height: auto !important;
    line-height: normal !important;
    min-height: auto !important;
    text-transform: uppercase;
 }
.wc-block-components-address-form__address_2-toggle{ padding:10px; color:#fff; }
.wc-block-components-product-metadata{ display:none !important; }
.wc-block-components-address-form__address_2-toggle:hover{ background:var(--secondary-color) !important }
.wc-block-components-button:hover{ background:var(--secondary-color) !important; }
.woocommerce-Address header{ background:#fff; }
.woocommerce-Address h2, .woocommerce-MyAccount-content h2{font-size: 24px;font-weight: 600;border-bottom: 1px solid #444;
  padding-bottom: 10px; margin-bottom: 20px;}
.woocommerce-variation-price{padding-bottom: 20px;border-bottom: 1px solid #ddd;margin-bottom: 20px;}
.woocommerce-variation-price .price{ border:none; }

.product.post-81, .product.post-82, .product.post-91,.product.post-95{ display:none; }
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
  clear: initial !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ margin:0 1.5% 2.992em 1.4% !important }
.woocommerce-result-count{ display:none; }
.navigation.post-navigation{ display:none; }

@media only screen and (max-width: 767px){
    .wh_color{ padding-left:10px; padding-right:10px ; }
    .woocommerce ul.products li.product a img { height: auto !important; max-height: auto;}
    section.page-contact { padding: 30px 0px;}
    .page-contact-info h1, h1.page_title{ font-size:30px;margin-bottom: 20px; }

}
@media only screen and (max-width: 460px){

    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product{
        width: 46.8% !important;
        float: none;
    }
    
    .woocommerce-product-gallery__image a img { width: 250px !important; max-width: 250px !important;
  max-height: 250px !important; height: 250px !important;}
  .woocommerce div.product div.images .woocommerce-product-gallery__trigger { right: 2.5em !important;}
  .pro_title { font-size: 28px;}
  .related h2 { font-size: 28px;}
}

.site .button:not(:hover):not(:active):not(.has-background), button:not(:hover):not(:active):not(.has-background), input[type=submit]:not(:hover):not(:active):not(.has-background), input[type=reset]:not(:hover):not(:active):not(.has-background), .wp-block-search .wp-block-search__button:not(:hover):not(:active):not(.has-background), .wp-block-button .wp-block-button__link:not(:hover):not(:active):not(.has-background), .wp-block-file a.wp-block-file__button:not(:hover):not(:active):not(.has-background) {
    background: var(--primary-color) !important;
    color: #fff !important;
    border-radius: 5px;
}
footer#FooterAccordion button:not(:hover):not(:active):not(.has-background) {
    background: transparent !important;
}
.is-large.wc-block-cart .wc-block-cart-items td button.wc-block-cart-item__remove-link {
    background: transparent !important;
    font-size: 12px;
    font-weight: 600;
}
.wc-block-components-formatted-money-amount {
    font-size: 14px;
    font-weight: 600;
    color: #000;
}
.entry-content {
    padding: 0px 15px !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background: linear-gradient(to right top, #fff1e7, #fff, #fff, #fff1e7, #ffa168) !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: 0px;
    font-size: 22px !important;
}
.woocommerce .products ul, .woocommerce ul.products {
    display: flex;
    flex-wrap: wrap;
}
.widget-area, .pagination, .comments-pagination, .post-navigation, .site-footer, .site-header, .alignwide, .wide-max-width {
    max-width: initial !important;
    margin-left: auto;
    margin-right: auto;
}
.entry-content-new {
    padding: 0px 12px;
}
.page-header {
    padding: 25px 0px;
    border: none;
    text-align: center;
}
.page-header h1.page-title {
    font-size: 40px;
    font-weight: 400;
    font-family: "Anton", sans-serif;
    color: var(--primary-color);
}
h2.entry-title.default-max-width {
    font-size: 32px;
    text-align: center;
}
.post-thumbnail, .entry-content .wp-audio-shortcode, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), *[class*=inner-container] > *:not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .default-max-width {
    max-width: 1200px;
    width: 100%;
}
.category-blog p {
    font-size: 16px;
}
.has-post-thumbnail footer {
    background: transparent;
    color: #000;
    font-size: 14px;
    font-weight: 500;
}

.entry-content {
    padding: 0px !important;
}
.entry-content a {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}
.elementor-widget-n-accordion .e-n-accordion-item-title {
    background: #fff;
    color: #000;
    border-radius: 40px;
    overflow: hidden;
    border: solid 1px #b71922;
    padding: 10px 20px;
    box-shadow: 0px 10px 10px #ffd9d9;
}
.elementor-element {
    border: none;
}
.elementor-widget-n-accordion .e-n-accordion-item-title-text {
    font-size: 22px;
    font-weight: 500;
}
.elementor-widget-n-accordion .e-n-accordion-item {
    margin: 20px 0px;
}
.elementor-widget-n-accordion .e-n-accordion-item[open]>.e-n-accordion-item-title {
    color: #b71922;
}
.elementor-widget-container p {
    font-size: 14px;
    line-height: 25px;
    color: #484848;
}

/*********Mega Menu CSS***********/
.header-bot {
	background: var(--primary-color);
}

/*********Header CTA button CSS***********/
.call-btn a {
	padding: 12px 20px;
}
@media (max-width: 600px) {
	.call-btn a span.elementor-button-text {
    	display: none;
    }
    .call-btn a {
		padding: 10px;
	}
}
/*********overall CSS***********/
body {
	font-family: var(--font-family);
}
/*********Header CSS***********/
header {
    z-index: 99;
    position: relative;
}
.elementor-menu-cart__container {
	height: 100vh !important;
}
/********Product Archive page CSS***********/
.woocommerce-ordering select {
	border-color: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #f3c2c8;
}
.woocommerce ul.products li.product {
	padding: 0 !important;
    box-shadow: none !important;
    border: 0 !important
}
.woocommerce ul.products li.product img {
	box-shadow: 0 0 10px #f3c2c8 !important;
    margin-bottom: 0 !important;
}
.woocommerce ul.products li.product span.onsale {
	border-radius: 25px;
    font-size: 0.8125rem;
    font-weight: 500;
    color: white;
    width: 60px;
    height: 25px;
    line-height: 20px;
    position: absolute;
    top: 10px;
    z-index: 2;
    background: var(--primary-color);
    right: 10px;
    min-height: 20px;
}
.woocommerce ul.products li.product a.button {
	padding: 12px 24px !important;
	border: 1px solid black;
    font-weight: 600 !important;
}
.woocommerce ul.products li.product a.button:hover {
    color: black !important;
}
.woocommerce .ltn__breadcrumb-area {
	background-image: url("../images/Banner.png");
	background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}
.woocommerce .ltn__breadcrumb-area .ltn__breadcrumb-inner {
	padding: 60px 0;
}

@media(max-width:600px){
	.woocommerce .ltn__breadcrumb-area .ltn__breadcrumb-inner {
		padding: 30px 0;
	}
}
.woocommerce .ltn__breadcrumb-area .ltn__breadcrumb-inner h1 {
	color: var(--primary-color);
    font-weight: 600;
}
.woocommerce-pagination ul.page-numbers {
	border: 0 !important;
}
.woocommerce-pagination ul.page-numbers li {
	position: relative;
    padding: 0 5px !important;
    margin: 0 7px !important;
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
    text-decoration: none;
    min-width: 40px;
    height: 40px;
    line-height: 36px;
    font-weight: 600;
    text-align: center;
}
.woocommerce-pagination ul.page-numbers li a.prev {
	padding: 8px 2px;
}
.woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span.current {
	background: var(--primary-color) !important;
    color: white !important;
}
@media only screen and (max-width: 460px) {
.woocommerce ul.products li.product .woocommerce-loop-product__title {font-size: 18px !important; padding-bottom: 5px !important; }
.woocommerce ul.products li.product span {font-size: 14px !important; padding: 5px 0; line-height: 15px; }
}

/********Single Product page CSS***********/
article.product, article.product div.product {
	border: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
    max-width: 100%;
}
div.single-product span.onsale {
	left: 0.8em;
    border-radius: 25px;
    font-size: 0.8125rem;
    font-weight: 500;
    color: white;
    width: 60px;
    height: 25px;
    line-height: 20px;
    position: absolute;
    top: 10px;
    z-index: 2;
    background: var(--primary-color);
    right: 10px;
    min-height: 20px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 1px solid var(--secondary-color) !important;
    background: var(--secondary-color) !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	border-bottom: 1px solid var(--secondary-color) !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom-color: #fff0f0 !important;
    background: transparent !important;
}
.woocommerce div.product .woocommerce-tabs .panel {
	margin: 0 0 2em 1em !important;
}
.woocommerce div.product .woocommerce-tabs .panel ul {
	margin-left: 20px;
}
.single-product section.page-contact {
	padding: 40px 0 0;
}
.info_1_wrap{display:grid; gap:2rem; padding:3rem;background:#b7192233; margin-top: 1em;}
.card{display:flex; flex-direction:column; gap:1rem; align-items:center; text-align:center; background-color: transparent; border: 1px solid transparent;}
.card_img{display:flex; justify-content:center;}
.card_img img{width:14rem; border:1px solid #002f00; border-radius:100%; padding:2rem}
.card_title{color:#002f00; font-weight:600;}

@media (min-width:768px) {
	.info_1_wrap{grid-template-columns:1fr 1fr;}
	.card_img img{width:8rem;}
}
@media (min-width:1024px) {	
	.info_1_wrap{grid-template-columns:repeat(4, 1fr);}
	}
@media (max-width:600px) {	
    .woocommerce div.product div.summary {
    	padding-left:10px;
        padding-right:10px;
    }
    .card_img img {
    	width:7rem;
        padding:1rem;
    }
    .info_1_wrap{grid-template-columns:1fr 1fr;}
}

    
/********Checkout page CSS***********/
.woocommerce-checkout .woocommerce-error {
	display: none;
}
.woocommerce-checkout table thead, .woocommerce-checkout table tfoot {
	text-align: left;
}
/********Cart page CSS***********/
.woocommerce-cart table.cart thead {
	text-align: left;
}
.elementor-widget-woocommerce-cart .woocommerce table.cart img {
	width: 55px !important;
}
.elementor-widget-woocommerce-cart .woocommerce .input-text.qty {
	padding: 1px 2px 1px 5px !important;
}